.four-col {
    overflow: hidden;/* Makes this div contain its floats */
}

.four-col .col1,
.four-col .col2
.four-col .col3
.four_col .col4 {
    width 100%;
}

.four-col .col1 {
    float: left;
    width: 187px;
}

.four-col .col2 {
    float: left;
    width: 187px;
}

.four-col .col3 {
    float: left;
    width: 187px;
}

.four-col .col4 {
    float: right;
    width: 187px;
}


div.content { width: 750px }


 #wrap { 
	width: 800px; 
	margin: 0 auto; 
 }
 
 .container {width:800px;
      margin:0 auto 0 auto;
      padding:5px;
      border:5px solid #cccccc;
      }

img {
    position: relative;
    left: 0px;
    top: 0px;
    }

#toppar1 {
    text-align: center;
    color:#990000;
}

#toppar2 {
    text-align: left;
    color:#990000;
}

@-ms-viewport{
  width: auto;
}

.thumbnail:hover {
    position:absolute;
    top:100px;
    left:550px;
    width:500px;
    height:550px;
    display:block;
    z-index:999;
}



